htc_desire_android_23_cancelled

L’HTC Desire non sarà aggiornato a Gingerbread

Alessandro Ceccon -

Brutta notizia per tutti i possessori dell’HTC Desire: è stato rilasciato oggi un annuncio nel quale HTC annuncia l’incompatibilità dell’HTC Desire con Android 2.3.

Questa incompatibilità è causata dalla poca memoria del terminale che non garantirebbe, secondo HTC, delle prestazioni adeguate per supportare la nuova versione di Android e della Sense.

Nel comunicato si legge che HTC si dispiace per tutti i possessori del Desire ma, nonostante i diversi sforzi compiuti, l’azienza taiwanese non è riuscita ad implementare ed a rendere stabile Gingerbread.

Ecco a voi il comunicato ufficiale:

Our engineering teams have been working hard for the past few months to find a way to bring Gingerbread to the HTC Desire without compromising the HTC Sense experience you’ve come to expect from our phones. However, we’re sorry to announce that we’ve been forced to accept there isn’t enough memory to allow us both to bring Gingerbread and keep the HTC Sense experience on the HTC Desire. We’re sincerely sorry for the disappointment that this news may bring to some of you.

Addio, quindi, alla possibilità di aggiornarlo ufficialmente: bisognerà ricorrere alle ROM non ufficiali.

Siete delusi o ve lo aspettavate? Avete già montato ROM cucinate?

Fonte: Fonte
HTC DesireHTC Sense